
ADP=Peseta Andorrana
AED=Emiratos Árabes Unidos Dirham
AFA=Afgano de Afganistán
AFN=Afgano de Afganistán
ALL=Lek albanés
AMD=Dram Armenio
ANG=El Florín de países bajos Antillian
AOK=Kwanza Angoleño
ARS=Peso Argentino
ATS=Schilling Austríaco
AUD=Dolar Austriano
AWG=El Florín de Aruban
BAM=Marcos Convertibles
BBD=Dólar de Barbados
BEF=Franco Belga
BHD=Dinar Bahraini
BIF=Franco Burundi
BMD=Dólar de Bermuda
BND=Dólar de Brunei
BOB=Bolivar Boliviano
BOV=Mvdol de Bolivia
BRL=Real Brazileño
BSD=Dólar de Bahamaian
BTN=Bután Ngultrum
BWP=Botsuana Pula
BZD=Dólar de Belize
CAD=Dólar Canadiense
CDF=Franco Congoleño
CHC=Ghana Cedió
CHF=Franco Suizo
CLF=Unidades Chileno de fomento
CLP=Peso Chileno
COP=Peso Colombiano
CRC=Colo de Costa Rica, \u20a1\ 
CUP=Peso Cubano
CVE=Escudo Capa Verde
CYP=Libra de Chipre
CZK=Koruna Checo
DEM=Mark Deutsche, DM
DJF=Franco de Djibouti
DKK=Corona Danesa
DOP=Peso Dominicano
DZD=Dinar Argentino
EEK=Estonia Kroon
EGP=Libra Egipcia
ERN=Nakfa de Eritrea
ESP=Peseta Española, \u20a7
FIM=Markka Finlandés
FJD=Dólar de Fiji
FKP=Libra de Islas de Falkland
FRF=Franco Francés, \u20a3
GBP=Gran Bretaña Golpea Esterlina, £
GEL=Lari Georgiano
GIP=Libra de Gibraltar
GMD=Dalasi Gambiano
GNF=Franco de Guinea
GRD=Drachma Griego
GTQ=Quetzal de Guatemala
GWP=Peso de Guinea-bissau
GYD=Dólar de Guyana
HKD=Dólar de Hong Kong
HNL=Lempira de Honduras
HRK=Kuna Croata
HTG=Haití Gourde
HUF=Forint Húngaro
IEP=Libra Irlandesa
ILS=Sheqel Nuevo Israelí, \u20aa
INR=Rupia Indio
IQD=Dinar Iraquí
IRR=Rial Iraní
ISK=Corona Sueca de Islandia
ITL=Lira Italiana, \u20a4
JMD=Dólar de Jamaica
JOD=Dinar de Jordania
JPY=Yen Japónes
KES=Chelín keniano
KGS=Kazajstán Tenge
KMF=Franco de Comoro
KPW=Norcoreano Ganó, \u20a9
KRW=Surcoreano Ganó, \u20a9
KWD=Dinar kuwaití
KYD=Dólar de Islas Caimán
KZT=Kazajstán Tenge
LBP=Libra Libanesa
LKR=Rupia de Sri Lanka
LRD=Dólar Liberiano
LSL=Lotos de Lesoto
LTL=Litus Lituano
LUF=Franco de Luxemburgo
LVL=Latitudes Latvios
LYD=Dinar Libio
MAD=Dirham Marroquí
MGF=Franco Malgache
MKD=Denar Macedonio
MRO=Ouguiya Mauritano
MTL=Lira Maltesa
MUR=Rupia de Mauricio
MXN=Peso Mexicano
MXP=Peso Mexicano
MXV=Unidad de Inversión Mexicana
MYR=Ringgit Malaiso
NAD=Dólar de Namibia
NGN=Naira de Nigeria, \u20a6
NLG=El Florín de países bajos
NOK=Corona Noruega
NPR=Rupia Nepalesa
NZD=Dólar de Nueva Zelanda
PAB=Balboapa de Panamá
PEN=Peruviano de Nuevo Sol
PGK=Papua Nueva Guinea Kina
PHP=Peso de Filipinas
PKR=Rupee de Pakistan
PLN=Zloty Polaco
PTE=Escudo Portugués
PYG=Guarani de Paraguay
ROL=Leu Rumano
RON=Leu Rumano
RUB=Rublo Ruso
RUR=Rublo Ruso
RWF=Franco de Ruanda
SAR=Riyal Saudí
SBD=Dólar de Islas Salomón
SCR=Rupia de Syschelles
SDD=Dinar Sudanés
SEK=Swedish Krona
SHP=Libra del Santo Helena
SIT=Eslovenia Tolar
SKK=Eslovaquia Koruna
SLL=Sierra Leona Leona
SOS=Chelín Somalí
STD=Sao Tome & Principe Dobra
SYP=Libra Siria
SZL=Swazilandia Lilangeni
TJS=Tajikistan Somoni
TMM=Turkmenistán Manat
TND=Dinar Tunecino
TOP=Paanga de Tonga
TPE=Escudo de Timor
TRL=Lira Turka, \u20a4
TTD=Dolar de Trinidad y Tobago
TWD=Nuevo Dólar De Taiwán
UAH=Ucrania Hryvnia
UGX=Chelín de Uganda
USD=Dolar Estadounidense, $
UZS=Suma de Uzbekistan
VEB=Bolivar Venezolano
VND=Dong de Viet Nam, \u20ab
WST=Samoa Del oeste Tala
XAA=Aleación de aluminio
XAG=Plata (onza)
XAL=Aluminio
XAU=Oro(onza)
XCD=Dolar Del Caribe Del Este
XEU=Unidad monetaria Europea
XPD=Paladio (onza)
XPF=Franco CFP
XPT=Platino (onza)
YER=Rial Yemenita
YUM=Dinar Yugoslavo
ZMK=Kwacha Zambiano
ZRN=Zaire Zaire Nuevo
ZWD=Dólar De Zimbabwe
